/* @override 
	http://localhost:8888/joomla/1.5/elevate2/templates/skeleton-template/css/template_css.css
	http://localhost:8888/joomla/1.5/elevate2/templates/JB_Elevate2/css/template_css.css
	http://showcase.joomlabamboo.com/jun09/templates/JB_Elevate2/css/template_css.css
	http://localhost:8888/joomla/1511/elevate2_1511/templates/JB_Elevate2/css/template_css.css
*/

/* -- Additional Style sheets --*/

@import url('layout.css');
@import url('menus.css');

* 
{font-weight: normal;font-family: inherit;	font-style: inherit; font-size: 100%; outline: 0;padding: 0;margin: 0;vertical-align: top;}
img, a {border: none}
tr td p {margin: 0;}
fieldset.input,fieldset {border: none}
body, html {height: 100%;width: 100%;margin: 0;padding: 0}
table {width: 100%;clear: both}
ul,ol,ul.menu {margin: 10px 0 10px 0px;padding: 0}
ul li{padding: 4px 0;list-style-type: disc;margin: 0 0 0 16px}
ol li {padding: 4px 0;margin: 0 0 0 16px;list-style-type: decimal;}

/* @group Clear Fix */
.clear {clear: both; display: block;overflow: hidden;visibility: hidden;width: 0;height: 0;}
.clearfix:after {clear: both;content: ' ';display: block;font-size: 0;line-height: 0;visibility: hidden;	width: 0;height: 0;}
.clearfix {	display: inline-block;}
* html .clearfix {	height: 1%;}
.clearfix {	display: block;}
/* @end */

body {
background: #f4f4f4 ; 
font-family: Helvetica, Arial, sans-serif, Verdana;
font-size: 79%; 
line-height: 1.8em; 
color: #444;
width: 100%;
} 

/* @group Links */
a,
a:link {padding: 4px;}
a:hover {text-decoration: none;padding: 4px;}
a.readon {text-decoration: none;float: right;border: 1px solid #ddd;background: #eee url(../images/arrow.png) no-repeat 4px center;padding: 0px 4px 0 20px;margin-top: 10px;font-size: 0.9em;} 
a.readon:hover {background-image: url(../images/arrow.png) no-repeat 4px center}
/* @end */

/* @group Headings */
h1,.componentheading {font-size: 2.8em;line-height: 1.2em;margin: 0;padding: 0;}
h2,.contentheading {font-size: 1.8em;line-height: 1.5em;margin: 0;padding: 0;font-family: georgia;}
h3,.moduletable h3 {font-size: 1.8em;line-height: 1.3em;margin: 0;padding:0 0 4px 0;font-family: georgia;}
h4 {font-size: 1.2em;line-height: 1.3em;margin: 0 0 0.25em 0;padding: 0;}
h5 {font-size: 1.1em;line-height: 1.3em;margin: 0 0 0.25em 0;padding: 0;}
h6 {font-size: 1em;line-height: 1.3em;margin: 0 0 0.25em 0;padding: 0;}
blockquote {font-size: 1.4em;line-height: 1.6em;font-family: georgia;color: #777;background: url(../images/tinyQuote.png) no-repeat;padding-left: 45px;clear: both;}

span.dropcap {font-family:Georgia, "Times New Roman", Times, serif;font-size:60px;display:block;float:left;padding:16px 16px 16px 0;margin:0;color: #999;}
span.author {float: right;width: 100%;text-align: right;color: #999;font-style: italic;margin: 8px 0 20px;font-family: georgia}
/* @end */

/* @group Misc Classes */
.code {border-left: 8px solid #ddd;padding: 10px;background: #FFFFDD;margin: 10px 0;}
.left45 {float: left;width: 45%;margin-right: 10px;border: 8px solid #eee;border-width: 8px 0;padding: 10px 0;}
.right45 {float: right;width: 45%;margin-left: 10px;border: 8px solid #eee;border-width: 8px 0;padding: 10px 0;}
.jbLogo {margin-top: 4px;float: right;}
span.modifydate {float: right;color: #999;text-transform: lowercase;font-style: italic;font-size: 90%;}
.article_separator {background: url(../images/contentShadow.png) center top no-repeat;height: 20px;width: 100%;padding: 20px 10px 0 0;margin-top: 30px;float: left;}
/* @end */

/* @group Boxes */
.blackbox {border-left: 8px solid #333;padding: 8px;background: #eee;margin: 10px 0;}
.redbox {border-left: 8px solid #521218;padding: 8px;background: #eee;margin: 10px 0;}
.bluebox {border-left: 8px solid #417378;padding: 8px;background: #eee;margin: 10px 0;}
.greenbox {border-left: 8px solid #CDD452;padding: 8px;background: #eee;margin: 10px 0;}
.yellowbox {border-left: 8px solid #F2F096;padding: 8px;background: #eee;margin: 10px 0;}
.brownbox {border-left: 8px solid #B05A3A;padding: 8px;background: #eee;margin: 10px 0;}
.purplebox {border-left: 8px solid #7F176B;padding: 8px;background: #eee;margin: 10px 0;}
/* @end */

/* @group Spans */
span.black,li.black {color: #000;}
span.blue,li.blue {color: #417378;}
span.red,li.red {color: #521218;}
span.green,li.green {color: #CDD452;}
span.yellow,li.yellow {color: #F2F096;background: #333;padding: 4px;}
span.white {color: #ddd;}
span.brown,li.brown {color: #B05A3A;}
span.purple {color: #7F176B;}
/* @end */

/* @group Text and Lists */
p {margin: 8px 0;}
pre {font-family: monospace;font-size: 1.0em;}
strong, b {font-weight: bold;}
em, i {font-style:italic;}
code {font-family: "Courier New", Courier, monospace;font-size: 1em;white-space: pre;}
dl {margin: 0 0 1.5em 0;padding: 0;line-height: 1.4em;}
dl dt {font-weight: bold;margin: 0.25em 0 0.25em 0;padding: 0;}
dl dd {margin: 0 0 0 30px;padding: 0;}
/* @end */

/* @group Misc Classes */
.floatleft {float: left;margin-right: 20px;}
.floatright {float: right;margin-left: 20px;}
.border {border: 1px solid #ddd;padding: 4px;}
.left45 {float: left;width: 45%;margin-right: 10px;border: 8px solid #eee;border-width: 8px 0;padding: 10px 0;}
.right45 {float: right;width: 45%;margin-left: 10px;border: 8px solid #eee;border-width: 8px 0;padding: 10px 0;}
.jbLogo {margin-top: 4px;float: right;}
span.modifydate,.createby {float: left;color: #999;text-transform: lowercase;font-style: italic;font-size: 90%;}
/* @end */

/* @group Tables */
table {font-size: 1em;margin: 0 0 1.5em 0;padding: 0;}
table caption {font-weight: bold;margin: 0 0 0 0;padding: 0 0 1.5em 0;}
th {font-weight: bold;text-align: left;}
td {font-size: 1em;}
div.hr {height: 1px;margin: 1.5em 10px;border-bottom: 1px dotted #ddd;}
/* @end */

/* lelijke tabellenfix */
.sectiontableheader {
	padding: 8px 5px;
	background: #444444;
	color: #FFFFFF;
}

.sectiontableheader a {
	color: #FFFFFF;
}

td.sectiontableheader {
  padding: 4px;
  border-right: 1px solid #fff;
}

tr.sectiontableentry0 td,
tr.sectiontableentry1 td {
	padding: 8px 5px;
	background: url(../images/hdot2.gif) repeat-x bottom;
	}
tr.sectiontableentry2 td {
	padding: 8px 5px;
	background: url(../images/hdot2.gif) repeat-x bottom #ECECEC;
	}
tr.sectiontableentry1:hover td,
tr.sectiontableentry2:hover td {
	background: url(../images/hdot2.gif) repeat-x bottom #FFFFCC;
}

.categorytableheader {
	padding: 8px 5px;
	background: #444444;
	color: #FFFFFF;
}

.categorytableheader a {
	color: #FFFFFF;
}

td.categorytableheader {
  padding: 4px;
  border-right: 1px solid #fff;
}

tr.categorytableentry0 td,
tr.categorytableentry1 td {
	padding: 8px 5px;
	background: url(../images/hdot2.gif) repeat-x bottom;
	}
tr.categorytableentry2 td {
	padding: 8px 5px;
	background: url(../images/hdot2.gif) repeat-x bottom #ECECEC;
	}
tr.categorytableentry1:hover td,
tr.categorytableentry2:hover td {
	background: url(../images/hdot2.gif) repeat-x bottom #FFFFCC;
}



/* @group Joomla Stuff */
table.contenttoc {float: right;background: #fff;padding:8px;border: 1px solid;display: none}
.pagenavcounter {display: none}
.pagenavbar {position: absolute;top: 600px;left: 810px;width: 100px}
.blog {width: 100%}
.contentpaneopen {width: 100%}
.buttonheading {float: right;width: 12%;margin-bottom: 10px;text-align: right;}
.buttonheading a {background: none;margin: 0;padding: 0;}


#page .buttonheading {margin: 0;}
div.banneritem,div.banneritem_text {margin: 10px 0;}

/* @group Date Styling */
.blogdate {text-align: center;padding: 0;margin: 0 10px 0px 0;font-family: georgia;color: #999;display: inline;float: left;font-variant: small-caps;width: 25%;}
.dateday {font-size: 1em;margin-right: 3px;float: left;}
.datemonth {font-size: 1em;margin-right: 3px;float: left;}
.dateyear {font-size: 1em;float: left;}

/* @end */

/* @group Front Page Overrides */

.frontPage .blogdate {width: 100%;text-align: center;padding: 0;margin: 0 10px 0px 0;font-family: georgia;color: #375D81;font-variant: small-caps;display: inline;float: left;}
.frontPage  .dateday {font-size: 1em;margin-right: 3px;float: left;}
.frontPage  .datemonth {font-size: 1em;margin-right: 3px;float: left;}
.frontPage  .dateyear {font-size: 1em;float: left;}
.frontpageModify {float: left;margin-top: 12px;}
.frontPage p {margin-top: 0;}
.frontPageImageDiv img {float: left;margin-right: 10px;padding: 4px;border: 1px solid #ddd;margin-top: 6px;}
/* @end */

/* @group Override Specific */
.article-tools {float: left;display: inline;}
.article-content {margin-top: 20px;display: inline;}
p.articleinfo {width: 100%;float: left} 
#modlgn_username,#modlgn_passwd {background: #eee;border: 1px solid #000;padding: 4px;color: #666}
.width33 {float: left;width: 30%;margin-right: 2%}
.width50 {float: left;width: 47%;margin-right: 3%}

.contentpaneopen_edit a{background: none;float: left}
.createdby {font-variant: small-caps;color: #999;padding-bottom: 8px;float: left;margin-right: 20px;}
.contact form label,#registrationPage label {float: left;width: 100%}
#form-login ul li {list-style-type: none;margin: 0;}
#form-login ul li a{border-bottom: 1px solid #333;display: block;text-decoration: none;}
#form-login ul li a:hover {background: #333;}

.morearticles {clear: both;}
.morearticles ul li,.blog_more ul li {list-style: none;margin: 0;padding: 0;}
.morearticles ul li a,.blog_more ul li  a {text-decoration: none;display: block;width: 100%!important;border-bottom: 1px solid #ddd;padding: 4px}

ul.pagination li {list-style-type: none;float: left;margin: 0 10px 0 0}
ul.pagination {width: 80%;float: left;}
ul.pagination li a {background: #eee;text-decoration: none;}
p.results {float: right;width: 20%;margin-top: 13px;}

.article_separator,.leading_separator {background: url(../images/contentShadow.png) center top no-repeat;height: 20px;width: 100%;padding: 0px 10px 0 0;margin: 30px 0 10px;float: left;}

.searchResultsLeft h3{margin-bottom: 20px;}
/* @end */
/* @end */


.blogcalmod {float: left;width: 96%;border: 4px solid;border-width: 4px 0;padding: 10px 2%;text-align: center;margin-bottom: 40px}
.blogcalmod tr th {text-align: center;}
.blogcalmod blogcal span a {text-decoration: none;}
.blogcalmod tr td a {background: #eee;text-decoration: none;border-bottom: 4px solid #ddd;text-align: center;padding: 4px 8px 0 0;}